@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=greek,greek-ext');

body , html
{
	font-family: 'Open Sans', sans-serif;
	color:#222222;
	font-size:15px;
}
.w3-left, .w3-right, .w3-badge {
    cursor: pointer;
}
.modal-dialog
{
   
    margin: 150px auto;
}
@media (min-width: 1024px)
{

    .modal-dialog
{
    width:850px;
}
}
.modal-header

{
    background: #053868;
    color: #fff;
}
.w3-left {
    float: left !important;
    position: absolute;
    top: 28%;
    padding: 0.01em 16px;
    font-size: 35px;
    bottom: 0;
    left: 15px;
}
.mySlides
{
max-width:100%;margin: 0 auto;width:100%;border: 1px solid #ddd;
}
.myslidediv
{
    height:532px;width:100%;border:1px solid #ccc;overflow: hidden;
}
.rentimagesdiv
{
    
    max-width:271px;
    width:100%;
    height:271px;
    overflow:hidden;
    border: 1px solid #ddd;
}
.w3-right {
    float: right !important;
    position: absolute;
    top: 28%;
    padding: 0.01em 16px;
    font-size: 35px;
    bottom: 0;
    right: 15px;
}
.expert-transport {
    background-image: url(https://car-hauler-for-sale-or-rent.dispatchray.com/images/expert-bg.jpg);
    background-repeat: no-repeat;
    padding: 80px 0px 70px 0px;
    background-size: cover;
    color: #fff;
}
.pagination a
{
background: #042d54;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 10px;
}
a 
{
	color:#053868;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar
{
	min-height:75px;
	margin-bottom:0px;
}
.transport-booking {
    background: linear-gradient(90deg, #f9f9f9 50%, #ffffff 50%);
    padding: 40px 0px;
}
.top-left {
  color: #ffffff;
    background: #00264d;
    padding: 10px;
        position: absolute;
    left: 15px;
}
.transport-booking h2 {
    color: #053868;
    font-size: 32px;
    font-weight: 700;
    padding-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}
ul.contact-details
{
	padding:18px 0px 0px 0px;
}
ul.contact-details li 
{
	display:inline-block;
	list-style:none;
	padding:10px 0px;
}
ul.contact-details li a {
    color: #053868;
    font-weight: 600;
}
ul.contact-details li:first-child:after {
    content: '|';
    padding: 0px 25px;
}
.navbar-nav>li>a
{
	padding-top:26px;
	padding-bottom:26px;
}
.navbar-nav>li>a>img 
{
	margin-top:-8px;
}
.navbar-brand
{
	padding:10px 15px 0px 15px;
	min-height:75px;
}


/*      home slider     */

.home-slider 
{
	background-image:url("../images/header-bg.jpg");
	background-repeat:repeat;
	padding:50px 50px;
	background-attachment: fixed;
	margin-top: 50px;
}
.padding-top50
{
	padding-top:80px;
	padding-bottom:30px;
}
.home-slider h1 
{
	font-size:54px;
	color:#fff;
	text-transform:uppercase;
	font-weight:100;
	padding:0px 0px;
}
.home-slider h2
{
	font-size:44px;
	color:#fff;
	text-transform:uppercase;
	font-weight:100;
	padding:0px 0px;
}
.home-slider .col-sm-8
{
	margin-top:80px;
}
.rentimages
{
max-width: 271px; width: 100%;
}
.home-slider1
{
	background-image:url("../images/header-bg.jpg");
	background-repeat:no-repeat;
	padding:50px 50px;
	background-attachment: fixed;
	
}

.home-slider1 h1 
{
	font-size:54px;
	color:#fff;
	text-transform:uppercase;
	font-weight:100;
	padding:0px 0px;
}
.home-slider1 h2
{
	font-size:44px;
	color:#fff;
	text-transform:uppercase;
	font-weight:100;
	padding:0px 0px;
}
.home-slider10 h2
{
	font-size:38px;
	color:#000;
	text-transform:uppercase;
	font-weight:100;
	padding:0px 0px;
text-align:Center;
}
.home-slider10
{

margin-top: 80px;
}
.home-slider1 .col-sm-8
{
	margin-top:80px;
}


.btn-danger
{
	background:#fb0029;
}
.btn-home
{
	font-size:18px;
	padding:4px 50px;
	margin-top:30px;
}
.btn-home small 
{
	font-size:13px;
	display:block;
}
a.btn-home:last-child
{
	margin-left:30px;
}
.btn-home:hover, .btn-home:active, .btn-home:focus 
{
	background:#d80023;
}
.quick-contact
{
	border:3px solid #fff;
	padding:20px;
}
.quick-contact h2 
{
	color:#fff;
	font-size:20px;
	padding:0px 0px 20px 0px;
	margin:0px;
	text-transform:uppercase;
	font-weight:bold
}
.quick-contact .form-control
{
	height:42px;
	background-color: rgba(255, 255, 255, 0.16);
	color:#fff;
	border:2px solid #fff;
}
.quick-contact .form-group {
    margin-bottom: 10px;
}
.btn-warning
{
	background:#f9d405;
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold
}
.btn-warning:hover 
{
	background:#c2a500;
}

/*     welcome and about section   */

.about-us , .sponser
{
	padding:20px 0px;
	text-align:center;
}
.about-us .states
{
line-height:26px;
list-style:none;
}

.about-us .states li
{
list-style-image: url(https://www.dispatchray.com/assets/images/checkicon.png);
}
.about-us h3, .find-us h3
{
	color:#011b29;
	font-size:24px;
	padding:0px 0px 10px 0px;
	margin:0px;
	text-transform:uppercase;
	font-weight:500;
}
.about-us h1, .find-us h1, .sponser h1
{
	color:#011b29;
	font-size:32px;
	padding:0px 0px 20px 0px;
	margin:0px;
	text-transform:uppercase;
	font-weight:bold;
}
.about-us p 
{
	font-size:14px;
	color:#3f3f3f;
	line-height:28px;
}
.find-us
{
	padding:80px 0px;
	text-align:center;
	background:#f7f7f7;
}
.find-us h5 
{
	font-size:16px;
	color:#4c4c4c;
	line-height:23px;
}
.find-us h5 strong 
{
	display:block;
}
.transport
{
	padding:40px 0px 20px 0px;
}
.btn-border
{
	background:transparent;
	border:2px solid #fb0029;
	color:#fb0029;
	text-transform:uppercase;
	font-size:16px;
	padding:12px 10px;
	font-weight:700;
}
.btn-border:hover 
{
	border:2px solid #000;
}
.sponser h5
{
	color:#4f4f4f;
	font-size:18px;
	padding:0px 0px 20px 0px;
	margin:0px;
	font-weight:300;
}

/*    testimonal   */

.testimonal
{
	background-image:url("../images/testimonal-bg.jpg");
	background-repeat:no-repeat;
	padding:100px 0px;
	background-attachment: fixed;
	text-align:center;
}
.testimonal h1
{
	color:#fff;
	font-size:30px;
	padding:0px 0px 20px 0px;
	margin:0px;
	text-transform:uppercase;
	font-weight:bold;
}
.testimonal p, .testimonal strong 
{
	color:#fff;
	font-size:16px;
	line-height:26px;
}
.ads
{
	padding:50px 0px;
}

/*    footer    */

.footer
{
background: #053868;
    border-top: 5px solid #fb0029;
    color: #fff;
    padding: 50px 0px 0px 0px;
}
.footer h3 {
    font-weight: 600;
    padding-bottom: 10px;
}
.footer h2 
{
	font-size:18px;
	color:#a4a4a4;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:20px;
}
.footer p {
    font-weight: 300;
    line-height: 26px;
}

.footer ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer ul li {
    line-height: 42px;
    font-size: 16px;
}

.footer a {
    color: #fff;
}
.footer a img {
    padding-right: 10px;
}
a:hover
{
    text-decoration:none;
}
ul.menu , ul.social, ul.menu-vertical
{
	margin:0px;
	padding:0px;
}
.menu-vertical li 
{
	list-style:none;
	line-height:30px;
}
.menu-vertical li  a
{
	font-size:14px;
	color:#a4a4a4;
	font-weight:600;
}
.menu li
{
	display:inline-block;
	margin:0px 0px;
	color:#c5c5c5;
}
.menu li a
{
	color:#c5c5c5;
	font-size:12px;
}
.menu>li+li:before {
    padding: 0 5px;
    color:#bebebe;
    content: "|";
}
.social li 
{
	display:inline-block;
	margin:0px 5px 30px 5px;
}

.dl-footer dt
{
	width: 30px;
    text-align: left;
    float: left;
    padding-top: 10px;
}
.dl-footer  dd {
    margin-left: 30px;
    margin-bottom: 13px;
    line-height: 32px;
}


/*      copyright   */

.copyright
{
	border-top: 1px solid #325c84;
    padding: 20px 0px 20px 0px;
    margin-top: 30px;
    color: #fff;
}
.copyright a:first-child:after, .copyright a:last-child:before {
    content: '|';
    padding: 0px 5px;
}
/*    inner-page     */

.inner-page
{
	padding:50px 0px;
	font-size:14px;
	color:#3f3f3f;
	line-height:27px;
}
.inner-page h2 
{
	font-size:24px;
	color:#042d54;
	text-transform:uppercase;
	margin:30px 0px;
	padding:0px;
	font-weight:bold;
	line-height:45px;
}
.inner-page h2 span 
{
	background:#042d54;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin-right:10px;
	height:40px;
	width:40px;
	display:inline-block;
	text-align:center;
	border-radius:100%;
	line-height:40px;
}
.list-simple li
{
	background:url("../images/list-square.jpg") no-repeat left 10px;
	padding-left:15px;
	list-style:none;
}

/*    faq    */

 /*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #d7d7d7;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #000;
        background-color: #d7d7d7;
        border-color: #d7d7d7;
		height: 50px;
    }

    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #212121;
    }

	/*.glyphicon-plus
	{
		background:#071e2b;
		padding:19px;
		color:#fff;
		margin:-17px;
	}*/
	.glyphicon-minus
	{
		background:#fb0029;
		padding:19px;
		color:#fff;
		margin:-17px;
	}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:transparent;
}	

/*    testimoanl    */

.testimoanl
{
	background:#f1f1f1;
	font-size:15px;
	color:#000;
	padding:50px;
}
.testimoanl:before {
    content: '';
    display: block;
    position: absolute;
    right: 80px;
    bottom: -30px;
    width: 0;
    height: 0;
    border-bottom: 15px solid transparent;
    border-top: 15px solid #f1f1f1;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.review-author
{
	font-weight:bold;
	text-align:right;
	padding-top:20px;
	font-size:15px;
}
.margin-bottom40
{
	margin-bottom:40px;
}
.author-link
{
	display:block;
	text-align:right;
}
.clear
{
	clear:both;
}
.text-danger
{
	color:#fb0029;
}
.table thead
{
	background:#ececec;
}
.table tbody tr:nth-child(even)
{
	background:#f7f7f7;
}
textarea.form-control {
    height: auto !important;
}
.testimonal .carousel-indicators {
    bottom: -75px;
}

/*    login register form   */

.form-bg
{
	box-shadow:1px 1px 9px 2px #ccc;
}
.form-bg1
{
	box-shadow:1px 1px 9px 2px #ccc;
width:100%;
float:left;
padding-top:15px;
padding-bottom:15px;
}
.nav-from ul li 
{
	background:#053868;
	text-align:center;
	font-size:20px;
	text-transform:uppercase;
}
.nav-from ul li a 
{
	color:#fff;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover
{
	background-color:#fb0029;
	color:#fff;
	border:2px solid #fb0029;
}
.nav-tabs.nav-justified>li>a{
    border-bottom: 0px solid #ddd;
    border-radius: 0px 0px 0 0;
}
.nav-tabs.nav-justified
{
	border-bottom:3px solid #053868;
}
.nav-from .nav>li>a:focus, .nav-from .nav>li>a:hover {
    text-decoration: none;
    background-color: #fb0029;
	border:2px solid #fb0029;
}
.login
{
	padding:40px 20px;
}
.form_login
{
	border-bottom:2px solid #cecece;
	margin-bottom:50px;
}
.form_login2
{
	border-bottom:2px solid #cecece;
	margin-bottom:50px;
}
.form_login input 
{
	border:0px;
	width:92%;
	font-size:17px;
	color:#929292;
	padding-bottom:5px;
	outline:0px;
}

.form_login2 input 
{
	border:0px;
	width:90%;
	font-size:17px;
	color:#929292;
	padding-bottom:5px;
	outline:0px;
}
.form_login textarea 
{
	border:0px;
	width:100%;
	font-size:17px;
	color:#929292;
	padding-bottom:5px;
	outline:0px;
}

.form_login1 {
    border-bottom: 2px solid #cecece;
    margin-bottom: 50px;
}
.form_login1 input 
{
	border:0px;
	width:100%;
	font-size:17px;
	color:#929292;
	padding-bottom:5px;
	outline:0px;
}
.form_login1 textarea 
{
	border:0px;
	width:100%;
	font-size:17px;
	color:#929292;
	padding-bottom:5px;
	outline:0px;
}
.form_login1 select 
{
	border:0px;
	width:100%;
	font-size:17px;
	color:#929292;
	padding-bottom:5px;
	outline:0px;
}
.btn-primary
{
	background-color:#053868;
	height:60px;
	text-transform:uppercase;
}
.btn-primarycarrier {
    background-color: #053868;
    height: 36px;
    text-transform: uppercase;
    padding: 0px;
    font-size: 14px;
color:#fff !important;
}
a.forget
{
	padding-top:30px;
	text-align:center;
	display:block;
	font-size:17px;
}
label
{
	font-weight:normal;
	font-size:17px;
}
.nav-from .nav>li>a {
    padding: 15px 10px;
}
.radio {
    padding-left: 40px; 
	margin-top:0px;}
.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; 
	line-height:18px;}
.checkbox+.checkbox, .radio+.radio {
    margin-top: 2px;
}
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; }
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
    opacity: 0; z-index:999;}
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); }
.radio input[type="radio"]:disabled + label {
    opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
    background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #428bca; }

.navbar-nav>li.active, .navbar-nav>li.active a{background:transparent !important;color:#d80023 !important;font-weight:600;}
.term_checkbox{
	margin-bottom:30px;
	font-size:16px;
	margin-top:-15px;
}
.term_checkbox a{
	text-decoration:underline;
	cursor:pointer;
	color:#053868;
}
.modal-header .close-icon {
    position: absolute;
    opacity: 1 !important;
    color: #000;
    border: none;
    height: 40px;
    width: 60px;
    text-align: center;
    line-height: 28px;
    background: none;
    font-size: 40px;
	right: 0px;
    top: 15px;
}
.modal-header .close-icon:focus{
	outline:none !important;
}
.modal-header h2{
	width:90% !important;
	margin-top:5px !important;
}
.term_form_input{
	padding-bottom:15px;
	font-weight:600;
}
.term_submit{
	height:35px!important;
}

.active-load {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.active-load span {
    border: 2px solid #f90039;
    color: #f90039;
    font-size: 30px;
    font-weight: 600;
    padding: 6px 12px;
    border-radius: 10px;
    margin-top: 10px;
    margin-right: 9px;
    display: inline-block;
}

.active-load small {
    font-size: 16px;
}

/*     responsive css   */

@media only screen and (min-width: 1024px){
	#term_and_condition .modal-dialog{
		width:90% !important;
		max-width:1000px !important;
	}
}
@media only screen and (max-width: 1120px){
.nav>li>a {
    padding:30px 10px;
	text-align:center;
}
.navbar-brand {
    padding: 26px 15px 0px 15px;
}
}
@media only screen and (max-width: 1023px){
	.nav>li{
		padding:5px 0px;
		border-bottom:1px solid #ddd;
		margin: 0 -15px;
	}
	.nav>li:last-child{
		border-bottom:0px;
	}
	.nav>li>a {
		padding: 5px 10px;
		text-align: left;
	}
	.navbar-brand img{max-width:200px;}
		.navbar .col-sm-12
	{
		border-top:0px solid #ccc;
	}
	ul.contact-details li span {
		
		display: none;
	}
	.navbar-brand
	{
		padding:10px 0px;
	}
	ul.contact-details {
		padding: 15px 0px 0px 0px;
	}
	.navbar-toggle
	{
		margin-right:0px;
		border:0px;
		margin-top:11px;
	}
	.navbar-brand, .navbar
	{
		min-height:55px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #042d54;
	}
}
@media only screen and (max-width: 970px)
{
	.navbar .col-sm-12
	{
		border-top:1px solid #ccc;
	}
	.home-slider h1
	{
		font-size:40px;
	}
.home-slider1 h1
	{
		font-size:40px;
	}
	.btn-home
	{
		padding:4px 10%;
	}
	.find-us img 
	{
		width:95%;
	}
.home-slider
{
	padding:50px 0px;
}
.home-slider1
{
	padding:50px 0px;
}
}
@media only screen and (max-width: 767px)
{
    .copyright, .text-right {
    text-align: center;
}
}
@media only screen and (max-width: 750px)
{
	ul.contact-details{position:relative;right:-20px;}
.form_login input 
{
	width:88%;
}
.nav-tabs.nav-justified>li {
    display: table-cell;
    width: 1%;
}
.find-us img {
    width: auto;
}
.navbar .col-sm-12
{
	border-top:0px solid #ccc;
}
ul.contact-details li a {
    color: #053868;
    font-weight: 600;
}
.navbar-brand
{
	padding:10px 0px;
}
ul.contact-details {
    padding: 15px 0px 0px 0px;
}
.navbar-toggle
{
	margin-right:0px;
	border:0px;
	margin-top:11px;
}
.navbar-brand, .navbar
{
	min-height:55px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #042d54;
}
.home-slider h1
{
 font-size:27px;
 text-align:center;
}
.home-slider1 h1
{
 font-size:27px;
 text-align:center;
}
a.btn-home:last-child {
    margin-left: 3px;
}

.btn-home
{
   padding: 4px 6%;
   margin-bottom:30px;
}
.from
{
	margin-bottom:10px;
}
.about-us p
{
  overflow: hidden;
  text-overflow: ellipsis;
 
}
.ads img 
{
	margin-bottom:10px;
}
.home-slider h2 {
    font-size: 25px;
}
.home-slider1 h2 {
    font-size: 25px;
}
.inner-page h2 {
    font-size: 15px;
}
.inner-page
{
padding-top:0px;
}
.inner-page h2 span
{
	height:35px;
	width:35px;
	line-height:35px;
}
.home-slider
{
	padding:50px 0px;
}
.home-slider1
{
	padding:50px 0px;
}
}


/*Responsive Table CSS*/
.responsive-table{
	width:100%;
	float:left;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.responsive-table .table-row .text-center{
    text-align: center;
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.responsive-table .table-row .text-center span{
	background:#ececec;
	width:100%;
	float:left;
	padding:10px 3px;
}
.responsive-table .table-row{
	float:left;
}
.responsive-table .table-row .table-td{
	float:left;
	width:100%;
	float: left;
	padding:10px 0;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.red-text .table-td{color:#ff0000;}
.responsive-table-hide{display:none;}
/* .responsive-table .table-row:nth-child(even) {background: #fff}
.responsive-table .table-row:nth-child(odd) {background: #ececec} */
@media only screen and (max-width: 1237px) and (min-width:981px){
	.responsive-table .table-row{width:50% !important;margin-bottom:20px;}
}
@media only screen and (max-width: 980px){
    
    .rentimagesdiv
{
    height:200px;
}
.myslidediv
{
    width:100%;
    height:350px;
}
    .active-load {
    font-size: 14px;
}
.active-load span {
    font-size: 20px;
    padding: 3px 8px;
    margin-top: 20px;
}
.active-load small {
    font-size: 14px;
}
.responsive-table-hide{display:block;}
.responsive-table{display:none;}
.responsive-table-hide .table-row{
	width: 100%;
    float: left;
    border: 1px solid#ececec;
	margin-bottom:20px;
}
ul.contact-details li:first-child:after {
    content: '';
    padding: 0px 0px;
}
.responsive-table-hide .table-row .table-th{
	width:40%;
    float:left;
    background:#f2f2f2;
}
.responsive-table-hide .table-row .table-th p{
	padding: 5px 15px;
    margin: 0;
    border-bottom: 1px solid #e1e1e1;
}
.responsive-table-hide .table-row .table-th p:last-child{
	border-bottom:0;
}
.responsive-table-hide .table-row .table-td{
	width:60%;
    float:left;
}
.responsive-table-hide .table-row .table-td p{
	padding: 5px 15px;
    margin: 0;
    border-bottom: 1px solid #e1e1e1;
}
.responsive-table-hide .table-row .table-td p:last-child{
	border-bottom:0;
}
.responsive-table-hide .table-row .table-td p:last-child{
	color:#ff0000;
}
}
/*Responsive Table CSS*/









/*     6-12-2016 css    */

.blogShort
{ 
border-bottom:1px solid #ddd;
display:inline-block;
padding-bottom:20px;
margin-bottom:10px;
}
.blogShort h2 
{
	margin:10px 0px;
}
.img-thumbnail
{
	margin-right:20px;
}
.btn-blog
{
	background:#042d54;
	color:#fff;
	padding:8px 15px;
	border:2px solid #042d54;
}
.btn-blog:hover
{
	background:#fff;
	color:#042d54;
	padding:8px 15px;
	border:2px solid #042d54;
}
.form-control
{
	height:40px;
}
.form-group {
    margin-bottom: 20px;
}
.no-paddinglft
{
	padding-left:20px;
}
.free-quote label 
{
    font-size: 15px;
}
.free-quote .radio label {
    line-height: 17px;
}

#custom-search-input {
        margin:0px;
        padding: 30px 0px;
		background:#f1f1f1;
    }
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 10px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#042d54;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }
	.form-inline
	{
		    border:1px solid #f1f1f1;
			background:#f5f5f5;
			display: inline-block;
			padding: 15px 0px 15px 0px;
			width: 100%;
	}
	.gap 
	{
		clear:both;
		height:15px;
	}
	.form-inline .form-control {
    width: 100%;
	}
}
[data-role="dynamic-fields"] > .form-inline + .form-inline {
    margin-top: 0em;
}

[data-role="dynamic-fields"] > .form-inline [data-role="add"] {
    display: none;
}

[data-role="dynamic-fields"] > .form-inline:last-child [data-role="add"] {
    display: inline-block;
}

[data-role="dynamic-fields"] > .form-inline:last-child [data-role="remove"] {
    display: none;
}
.input-group-btn .btn-danger{
    right: 8px;
    top: 9px;
   position:absolute;
left:inherit;

}
.navbar{    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    right: 0;
    box-shadow: 1px 1px 10px rgba(0,0,0,.5);
    border-radius: 0;
}
@media only screen and (max-width: 479px){
	.navbar-brand img {
		max-width: 160px;
		margin-top: 5px;
	}
}
@media(max-width : 430px) 
{
    .active-load span{
        font-size: 11px;
    padding: 1px 4px;
    margin-top: 5px;
    border-radius: 6px;
    }
	ul.contact-info li:first-child:after
{
	padding:0px 0px;
	content:'';
}
.rentimagesdiv
{
    height:100px;
}
.myslidediv
{
   
    height:200px;
}
.w3-right
{
    top:22%;
}
.w3-left
{
    top:22%;
}
}



.pagination
{
width:100%;
}
.pagination .details
{

width: 100%;
    display: block;
    text-align: center;
margin-bottom:10px;
}